spandsp 0.0.6

ima_adpcm_tests.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <time.h>`
`#include <sndfile.h>`
`#include "spandsp.h"`
`#include "spandsp-sim.h"`

## Macros
#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | IN_FILE_NAME "../test-data/local/short_nb_voice.wav"
#define | OUT_FILE_NAME "post_ima_adpcm.wav"
#define | HIST_LEN 2000

## Functions
int | main (int argc, char *argv[])